/*	*{font-family: Arial; font-size: 12px;}
	a{text-decoration: none;}
	a:hover{text-decoration: underline;}*/
	/*
	 .puproductRow *{
			border: 1px blue solid;				
		}
	*/
	input {margin:0; padding:0;}
	
	h2, h3, ol, ul {
			list-style: none outside none;
			margin: 0;
			padding: 0;
	}
	
	.right{
		float: right;
	}

	.left{
		float: left;
	}

	.clear{
		clear: both;
	}

	.italic{
		font-style: italic;
	}
	
	h1.title *{
		font-size: 14px;
	}

	#leftMenu{
		width: 165px;
		margin-right: 10px;
	}
	
	#leftMenu .title{
		border-top: 2px solid #CCCCCC;
		font-size: 14px;
		font-weight: bold;
		padding: 5px 0 0 10px;
		width: 150px;
	}
	
	#searchNav {
		display: block;
		margin-left: 10px;
		width: 150px;
	}
	
	#searchNav .cat {
/*						border-top: 1px solid #CCCCCC;*/
			color: #666666;
			font-weight: bold;
			margin: 12px 0 7px 0;
/*						padding-top: 5px;*/
	}
	#searchNav .subCat {
			padding-left: 7px;
	}
	#searchNav .subCat li {
			margin-top: 5px;
	}				

	#searchNav>li{
		padding-bottom: 5px;
		border-bottom: 1px solid #CCCCCC;
	}
	
	#searchNav>li:last-child{
		border-bottom: 0px;	
	}
	
	#contentBlock{
		width:767px;
	}
	
	#tableResult{
		border: 1px #CCC solid;
		box-shadow: 0 1px 3px 0 #CCCCCC;
		margin: 0 0 20px 0;
		width: 778px;
		font-size: 12px;
	}

	#tableHeader{
		background: url(http://img.shoppingshadow.com/jfe/epi/review-a-header-a.png);
		border-bottom: 1px #CCCCCC solid;
		padding: 5px;
		/*background-color: #F4F4F4;*/
	}
	
	#tableFooter{
		background: url(http://img.shoppingshadow.com/jfe/epi/review-a-header-a.png);
		border-top: 1px #CCCCCC solid;
		padding: 5px 10px 5px 5px;
		/*background-color: #F4F4F4;*/
	}
	
	.paging{
		color: #333;
		margin-left: 100px;
	}

	.paging1{
		color: #333;
		margin-left: 250px;
	}

	.paging2{
		color: #333;
		margin-left: 200px;
	}

	.compare{
		padding-left: 7px;
		width: 150px;
	}

	.compare a{
/*					color: #123fab;*/
		font-weight: bold;
	}
	.sortLinks{
		color: #333;
	}

	.sortLinks a{
		color: #333;
		font-weight: bold;
		font-size: 12px;
/*		margin: 5px 0;
		margin-right: 11px;*/
	}
	
	.sortLinks>a{
		margin-right: 11px;
	}
	
	.sortLinks .sortButton {
			background-color: #878787;
			border: 1px solid #6A6A6A;
			border-radius: 3px 3px 3px 3px;
			color: #FFFFFF;
			font-weight: bold;
			height: 18px;
			margin-right: 10px;
			padding: 0 10px;
			width: 75px;
	}
	
	.newBtn{
		background-color: #878787;
		border: 1px solid #6A6A6A;
		border-radius: 3px 3px 3px 3px;
		color: #FFFFFF;
		font-weight: bold;
		height: 17px;
		margin-right: 10px;
	}
	
	.newBtn a{
/*		border: 1px blue solid;*/
		color: #fff;
		display: inline-block; 
		text-decoration: none;
		padding: 0 10px 0 5px;
/*		width: 100px;*/
	}

	.newBtn a:after {
/*		border: 1px red solid;*/
	    background: url("http://img.shoppingshadow.com/jfe/epi/epinions_sprite.png") repeat scroll -20px -85px transparent;
		content: "";
		float: right;
	    height: 7px;
		display: inline-block;
		margin: 5px 0 0 5px;
	    width: 10px;
	}

	.up a:after {
		background-position: -22px -83px;
	}

	.down a:after {
		background-position: -20px -76px;
	}

	.nolink{
		color: #fff;
		text-decoration: none;
		padding: 1px 30px 0 10px;
	}

	.firstRow{
		border-top: 0px !important;	
	}

	.productRow{
		border-top: 1px solid #CCCCCC;	
		margin: 0 10px;
		padding: 20px 0 15px 0;
	}
	
	.productImg{
		width: 120px;
	}
	
	.typeProduct{
		margin: 0 0 10px 10px;
		width: 200px;
	}

	.productInfo{
		color: #5d5d5d;
		width: 450px;
	}
	
    .productInfo h2 a:hover{
        color: #FF6600;
    }
	
	.productDesc{
		line-height: 16px;
		margin-top: 12px;	
	}

    .productRow .productInfo .productDesc {
        margin-top:8px;
    }


	h2 a, #get_it_box h3 a{
		font-size: 14px;
		font-weight: bold;
	}

	.merchantInfo h3, .merchantInfo h3 a{
		color: #123FAB;
		font-size: 18px;
		font-weight: bold;
	}

    .merchantInfo .grey{
        color: #898989;
        font-size: 13px;
    }

	.productReviews{
		margin: 10px 0 5px 0;
		width: 400px;
	}

    .productRow .productInfo .productReviews {
        margin-top: 8px;
    }

    .reviewSnippet {
        margin-top: 8px;
    }

    .snippetContent {
        margin-top:5px;
    }

    .productRow .productInfo .productReviews {
        width:100%;
    }
	
	.productReviews a{
		color: #6C8CD5;	
	}	
	
	.productCompare{
		padding: 50px 10px 40px 2px;
/*		padding-top: 50px;
		padding-bottom: 40px;
		width: 50px;*/
	}

    .productCompareSpacer{
        padding: 50px 10px 40px 2px;
        width: 14px;
        float: left;
    }
	
	.merchantInfo{width: 150px; text-align: center;}
	.stores{
		margin-top: 5px;
	}
	.stores{
	color: #666;
	}
	.merchantBtn{margin: 15px 0 5px 30px;}	
	.btnSeeDetails{margin: 5 auto; width: 95px;height: 21px; background: url("http://img.shoppingshadow.com/jfe/epi/epinions_sprite.png") no-repeat scroll -156px -24px transparent;}
	.btnSeeIt_21{margin: 5 auto; width: 61px;height: 21px; background: url("http://img.shoppingshadow.com/jfe/epi/epinions_sprite.png") no-repeat scroll -256px -128px transparent;}
	.btnSeeIt_25{margin: 5 auto; width: 71px;height: 25px; background: url("http://img.shoppingshadow.com/jfe/epi/epinions_sprite.png") no-repeat scroll -256px -102px transparent;}
	.btnGetQuote{margin: 5 auto; width: 96px;height: 21px;  background: url("http://img.shoppingshadow.com/jfe/epi/epinions_sprite.png") no-repeat scroll -156px -46px transparent;}
	.writeReview{background: url("http://img.shoppingshadow.com/jfe/epi/epinions_sprite.png") no-repeat scroll -0px -77px transparent; display: inline-block; height: 18px; vertical-align: bottom; width: 19px;}
	.writeReview:before{margin-left: 22px;}
	
	.errorMsg{
		width: 778px;
		background-color: #e5f4d6;
		margin: 10px 5px 0 0;
		padding: 3px 0;
		text-align: center;
	}
	